body { 
    padding-top: 90px;
}

.navbar-toggle .icon-bar {
    background-color: #65673C;
}

.navbar-brand {
    height: 71px;
    padding-left: 15px;
    padding-top: 3px;
}

.no-bullet {
    list-style-type: none;
    padding-left: 0px;
}

.table-sort:hover {
    color: #ff7f00;
}

.table-sort {
    color: #3285cc;
}

.table-sort-active {
    color: #0e70c3;
}

.form-field {
    width: 100%;
}

.nav-tab-error a {
    color: #d9534f;
}

#formTabs {
    margin-bottom: 20px;
}

.table-role-form td {
    text-align: left;
}

.table-role-form td.action {
    padding: 0px 20px 0px 5px;
}

ol.kenmerk-sort li {
    display: block;
    border: solid 1px #ccc;
    padding: 1px;
    margin: 5px;
}

body.dragging, body.dragging * {
    cursor: move !important;
}

.dragged {
    position: absolute;
    opacity: 0.5;
    z-index: 2000;
}

ol.kenmerk-sort {
    width: 50%;
    padding: 12px;
}

ol.kenmerk-sort li {
    padding: 4px;
}

ol.kenmerk-sort li.placeholder {
    position: relative;
    padding: 0px;
    border: solid 1px #000;
    /** More li styles **/
}

ol.kenmerk-sort li.placeholder:before {
    position: absolute;
    /** Define arrowhead **/
}
